@charset "utf-8";

/*------------------------------
	common
------------------------------*/
.mainCommon a:hover {
	opacity: 0.8;
}
.mainCommon .floatL {
	float: left;
}
.mainCommon .floatR {
	float: right;
}

.mainCommon .clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.mainCommon .cv01 {
	height: 202px;
	background: url(../img_lead/op/cv01_bg_01.png) no-repeat left top;
}
.mainCommon .cv01 .clearfix {
	width: 842px;
	margin: 0 auto;
	padding: 50px 0 0;
}
.mainCommon .cv01 p {
	text-align: center;
}
.mainCommon .cv02 {
	width: 917px;
	height: 202px;
	margin: 0 auto;
	background: url(../img_lead/op/cv02_bg_01.png) no-repeat left top;
}
.mainCommon .cv02 .clearfix {
	width: 842px;
	margin: 0 auto;
	padding: 50px 0 0;
}
.mainCommon .cv02 p {
	text-align: center;
}
#main .pattern01 {
	border-bottom: 4px  #c20000 solid;
	text-align: center;
}
#main .pattern02 {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 24px;
	background: url(../img_lead/op/main_img_01.png) repeat-x left bottom;
	text-align: center;
}


/*------------------------------
	#main
------------------------------*/
#main {
	margin: 0 0 35px;
}


/*------------------------------
	#mc01
------------------------------*/
#mc01 {
	margin: 0 0 41px;
}
div#mc01 h2 {
	margin: 0 0 46px;
}


/*------------------------------
	#mc02
------------------------------*/
#mc02 {
	margin: 0 0 60px;
}
div#mc02 h3 {
	margin: 0 0 38px;
}
div#mc02 ul {
	width: 769px;
	margin: 0 auto 35px;
}
#mc02 ul li {
	float: left;
	margin: 0 20px 0 0;
}
#mc02 ul li.last-child {
	float: left;
	margin: 0;
}
div#mc02 dl {
	margin: 0 0 47px;
	text-align: center;
}
#mc02 dl dt.point01 {
	margin: 0 0 7px;
}
#mc02 dl dd.point01 {
	margin: 0 0 31px;
}
#mc02 dl dt.point02 {
	margin: 0 0 9px;
}
#mc02 dl dd.point02 {
	margin: 0 0 50px;
}
#mc02 dl dt.point03 {
	margin: 0 0 19px;
}

/*------------------------------
	#mc02_2
------------------------------*/
#mc02_2 {
	margin: 0 0 60px;
}

/*------------------------------
	#mc03
------------------------------*/
#mc03 {
	margin: 0 0 43px;
}
div#mc03 h3 {
	margin: 0 0 24px;
}
div#mc03 h4.pattern01 {
	margin-bottom: 27px;
}
div#mc03 h4.pattern02 {
	margin-bottom: 27px;
}
#mc03 .div01,
#mc03 .div02 {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	background: url(../img_lead/op/main_img_01.png) repeat-x left bottom;
}
#mc03 .div01 {
	margin-bottom: 40px;
	padding: 0 0 41px;
}
#mc03 .div02 {
	margin-bottom: 29px;
	padding: 0 0 29px;
}
#mc03 .h402 {
	text-align: center;
}
#mc03 .cv02 {
	margin-bottom: 17px;
}
#mc03 p {
	text-align: center;
}


/*------------------------------
	#mc04
------------------------------*/
#mc04 {
	margin: 0 0 43px;
}
div#mc04 h4.pattern02 {
	width: auto;
	margin: 0 36px 27px;
}
#mc04 .div01 {
	width: 911px;
	margin: 0 auto 39px;
}
#mc04 .div02 {
	width: 911px;
	margin: 0 auto 36px;
}
#mc04 .div03 {
	width: 911px;
	margin: 0 auto 42px;
	padding: 36px 0 0;
}
div#mc04 hr {
	display: block;
	height: 0;
	margin: 0 36px;
	padding-bottom: 3px;
	background: url(../img_lead/op/main_img_01.png) repeat-x left bottom;
}
#mc04 .h402 {
	padding: 29px 0 0;
	text-align: center;
}


/*------------------------------
	#mc05
------------------------------*/
#mc05 {
	margin: 0 0 42px;
}
div#mc05 h3.pattern01 {
	margin-bottom: 28px;
}
#mc05 .p01 {
	margin: 0 0 33px;
	text-align: center;
}
#mc05 h4 {
	margin: 0 0 31px;
	text-align: center;
}
div#mc05 ul {
	width: 841px;
	margin: 0 auto 29px;
}
#mc05 ul li {
	float: left;
}


/*------------------------------
	#mc06
------------------------------*/
div#mc06 h3.pattern01 {
	margin-bottom: 36px;
}
div#mc06 h4 {
	margin: 0 20px 10px;
}
div#mc06 ul {
	width: 897px;/* 885px */
	margin: -35px auto 10px;
}
#mc06 ul li {
	float: left;
	padding: 0 6px 14px;
}
#mc06 ul li.bottom {
	padding-bottom: 0;
}
div#mc06 .p01 {
	margin: 0 28px 28px;
	text-align: right;
	font-size: 12px;
	line-height: 1em;
}







.mainCommon .cv01_a {
	height: 201px;
	background: url(../img_lead/op/cv01_bg_01_a.png) no-repeat left top;
}
.mainCommon .cv01_a .clearfix {
	width: 842px;
	margin: 0 auto;
	padding: 50px 0 0;
}
.mainCommon .cv01_a p {
	text-align: center;
}
.mainCommon .cv02_b {
	width: 917px;
	height: 201px;
	margin: 0 auto;
	background: url(../img_lead/op/cv02_bg_01_b.png) no-repeat left top;
}
.mainCommon .cv02_b .clearfix {
	width: 842px;
	margin: 0 auto;
	padding: 50px 0 0;
}
.mainCommon .cv02_b p {
    margin-left: 11px;
	text-align: center;
}
.mainCommon .cv02_c {
	width: 917px;
	height: 209px;
	margin: 0 auto;
	background: url(../img_lead/op/cv02_bg_01_c.png) no-repeat left top;
}
.mainCommon .cv02_c .clearfix {
	width: 842px;
	margin: 0 auto;
	padding: 15px 0 0;
}
.mainCommon .cv02_c p {
	text-align: center;
}


/* withdrawal_block 2016/04/19 */
#withdrawal_block{
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(50,50,50,0.6);
	width: 100%;
	height: 100%;
	display: none;
	z-index: 100;
}
#withdrawal_block .withdrawal_block_inner{
	width: 550px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -180px;
	margin-left: -275px;
	z-index: 200;
	background-color: #fff;
}
#withdrawal_block .withdrawal_block_inner p{
	position: relative;
	z-index: 300;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head,
#withdrawal_block .withdrawal_block_inner .withdrawal_block_body,
#withdrawal_block .withdrawal_block_inner .withdrawal_block_foot{
	padding: 20px;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head{
	font-size: 20px;
	font-weight: bold;
	border-bottom: 2px solid #E6E5D8;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head p{
	text-align: left;
	width: 100%;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_head span.close{
	float: right;
	cursor: pointer;
	line-height: 27px;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_body #jump_to_page{
	text-align: center;
	margin-top: 20px;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_foot{
	background-color: #E6E5D8;
	text-align: center;
}
#withdrawal_block .withdrawal_block_inner .withdrawal_block_foot p.close{
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}
/* withdrawal_block 2016/04/19 */



#side_navi{
	position: fixed;
	right: 0;
	bottom: 8px;
}

#side_navi *{
	margin: 0;
	padding: 0;
}

#side_navi a.gotop{
	margin: 6px 10px 0 0;
	width: 50px;
	height: 50px;
	display: block;
	float: right;
	background: url(../img_lead/op/btn_gotop.png) no-repeat center top;
	text-indent: -9999px;
}
#side_navi a.gotop:hover{
	background-position: center bottom;
}

#side_navi #side_navi_inner{
	width: 164px;
	height: 343px;
	background: url(../img_lead/op/bg_sidenav.png) no-repeat right top;
}

#side_navi #side_navi_inner a.close{
	margin: 14px 10px 0 0;
	width: 30px;
	height: 30px;
	display: block;
  float: right;
	background: url(../img_lead/op/btn_sidenav_close.png) no-repeat center top;
	text-indent: -9999px;
}
#side_navi #side_navi_inner a.close:hover{
	background-position: center bottom;
}

#side_navi #side_navi_inner ul{
	margin: 0 0 0 14px;
	padding-top: 10px;
	width: 142px;
	clear: both;
}
#side_navi #side_navi_inner ul li a{
	margin-bottom: 3px;
	width: 142px;
	height: 47px;
	display: block;
	background-position: center top;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#side_navi #side_navi_inner ul li a:hover{
	background-position: center bottom;
}
#side_navi #side_navi_inner ul li a.active{
	background-position: center center;
}
#side_navi #side_navi_inner ul li a.reason{
	background-image: url(../img_lead/op/btn_sidenav_reason.png);
}
#side_navi #side_navi_inner ul li a.difference{
	background-image: url(../img_lead/op/btn_sidenav_difference.png);
}
#side_navi #side_navi_inner ul li a.flow{
	background-image: url(../img_lead/op/btn_sidenav_flow.png);
}
#side_navi #side_navi_inner ul li a.plan{
	background-image: url(../img_lead/op/btn_sidenav_plan.png);
}

#side_navi #side_navi_inner a.entry{
	margin: 8px 0 0 14px;
	width: 142px;
	height: 62px;
	display: block;
	background: url(../img_lead/op/btn_sidenav_entry.png) no-repeat center top;
	text-indent: -9999px;
}
#side_navi #side_navi_inner a.entry:hover{
	background-position: center bottom;
}